
#stacks_in_13 {
	padding: 60px 0px 40px 40px;
}

#stacks_in_36 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 40px 20px 60px 20px;
}

#stacks_in_134 {
	background-color: rgba(197, 171, 90, 1.00);
	padding: 20px 10px 20px 10px;
}

#stacks_in_154 {
	margin: 20px 0px 0px 0px;
	padding:  20px;
}
#stacks_in_155_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_155 a:link, #stacks_in_155 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_155 a:hover, #stacks_in_155 a:active {
	color:#FFFFFF;
}







#stacks_in_155 a:link, #stacks_in_155 a:visited {
	background-color:#F6D570;
	background: -webkit-gradient(linear, left top, left bottom, from(#F6D570), to(#938043));
	border:1px solid #938043;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_155 a:hover {
	background-color:#FFE679;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFE679), to(#806F3A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_155 a:active {
	background-color:#F6D570;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_155 {
	margin: 40px 0px 40px 0px;
}

#stacks_in_117 {
	padding: 40px 0px 0px 20px;
}
#stacks_in_41{visibility:hidden}
#stacks_in_42>.s3_row {
	margin: 0 -0px;
}

#stacks_in_42>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_42>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_42>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_42>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_42>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_42>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_out_55 {
	width: 150px;
	margin-left:0;
}

#stacks_in_119 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_119 {
	width: 250px;
	margin-left:0;
}

#stacks_in_50 {
	margin: 30px 0px 20px 0px;
}
/* Ghost Button 1.5.0 */
#stacks_in_53 {
  display: block;
  position: relative;
  text-align: center;
}
.stacks_in_53 {
   display: inline-block !important; 
  
  
  position: relative !important;
  
  width: 220px !important;
  
  padding: 8px !important;
  color: rgba(255, 255, 255, 1.00) !important;
  background-color: transparent !important;
  border: 1px solid rgba(255, 255, 255, 1.00) !important;
  border-radius: 0px !important;
  text-align: center !important;
  outline: none !important;
  text-decoration: none !important;
  transition: background-color 0.2s ease-out, color 0.2s ease-out, border-color 0.2s ease-out;
}
.stacks_in_53:visited {
  color: rgba(255, 255, 255, 1.00) !important;
}
.stacks_in_53:hover, .stacks_in_53:active {
  background-color: rgba(197, 171, 90, 1.00) !important;
  color: rgba(255, 255, 255, 1.00) !important;
  transition: background-color 0.2s ease-in, color 0.2s ease-in, border-color 0.2s ease-in;
}
#stacks_in_44 {
	margin: 30px 0px 15px 0px;
}

#stacks_out_47 {
	width: 50px;
	margin-right:0;
}

#stacks_in_49 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_49 {
	width: 50px;
	margin-right:0;
}
